<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000052182561</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2025/9/4/0205</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0205 du 4 septembre 2025</TITRE>
<NUM>0205</NUM>
<DATE_PUBLI>2025-09-04</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052182565" titretxt="Décret du 3 septembre 2025 portant élévation dans l'ordre national de la Légion d'honneur en faveur d'un militaire n'appartenant pas à l'armée active"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052182571" titretxt="Arrêté du 26 août 2025 portant définition des épreuves de contrôle du brevet de technicien supérieur pour la session d'examen 2026"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052182596" titretxt="Décret n° 2025-879 du 1er septembre 2025 pris pour l'application de l'article 10 de la loi n° 80-2 du 4 janvier 1980 relative à l'automatisation du casier judiciaire et relatif au casier judiciaire du tribunal de première instance de Mata-Utu"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052182608" titretxt="Décret du 3 septembre 2025 portant dissolution de l'association « Institut Européen des Sciences Humaines (IESH) »"/>
<LIEN_TXT idtxt="JORFTEXT000052182624" titretxt="Arrêté du 1er septembre 2025 portant délégation de signature du ministre d'État, ministre de l'intérieur - autorités de la gendarmerie nationale habilitées à signer les décisions d'habilitation en matière de protection du secret de la défense nationale"/>
<LIEN_TXT idtxt="JORFTEXT000052182636" titretxt="Décision du 1er septembre 2025 portant délégation de signature aux fins d'exercice d'astreintes (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000052182652" titretxt="Décision du 1er septembre 2025 portant délégation de signature (direction des libertés publiques et des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000052182659" titretxt="Décision du 1er septembre 2025 portant délégation de signature (direction générale de la gendarmerie nationale - commandement des forces aériennes de la gendarmerie nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000052182672" titretxt="Décision du 1er septembre 2025 portant délégation de signature (inspection générale de la gendarmerie nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000052182684" titretxt="Décision du 1er septembre 2025 modifiant la décision du 30 juillet 2025 portant délégation de signature (direction générale de la gendarmerie nationale, direction des opérations et de l'emploi)"/>
<LIEN_TXT idtxt="JORFTEXT000052182700" titretxt="Décision du 1er septembre 2025 portant délégation de signature (direction nationale de la police judiciaire)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052182722" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois (IDCC n° 0158)"/>
<LIEN_TXT idtxt="JORFTEXT000052182739" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des industries de fabrication mécanique du verre (IDCC n° 0669)"/>
<LIEN_TXT idtxt="JORFTEXT000052182756" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la boulangerie-pâtisserie entreprises artisanales (IDCC n° 0843)"/>
<LIEN_TXT idtxt="JORFTEXT000052182773" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales (IDCC n° 0915)"/>
<LIEN_TXT idtxt="JORFTEXT000052182791" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la pâtisserie (IDCC n° 1267)"/>
<LIEN_TXT idtxt="JORFTEXT000052182808" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale pour les entreprises artistiques et culturelles (IDCC n° 1285)"/>
<LIEN_TXT idtxt="JORFTEXT000052182825" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'industrie du pétrole (IDCC n° 1388)"/>
<LIEN_TXT idtxt="JORFTEXT000052182842" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la miroiterie, de la transformation et du négoce du verre (IDCC n° 1499)"/>
<LIEN_TXT idtxt="JORFTEXT000052182859" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la restauration rapide (IDCC n° 1501)"/>
<LIEN_TXT idtxt="JORFTEXT000052182876" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière (IDCC n° 1513)"/>
<LIEN_TXT idtxt="JORFTEXT000052182893" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes (IDCC n° 1534)"/>
<LIEN_TXT idtxt="JORFTEXT000052182910" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale du commerce des articles de sports et d'équipements de loisirs (IDCC n° 1557)"/>
<LIEN_TXT idtxt="JORFTEXT000052182927" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France (IDCC n° 1558)"/>
<LIEN_TXT idtxt="JORFTEXT000052182944" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'industrie de la chaussure et des articles chaussants (IDCC n° 1580)"/>
<LIEN_TXT idtxt="JORFTEXT000052182961" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (IDCC n° 1586)"/>
<LIEN_TXT idtxt="JORFTEXT000052182978" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes (IDCC n° 1607)"/>
<LIEN_TXT idtxt="JORFTEXT000052182995" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises de logistique de communication écrite directe (IDCC n° 1611)"/>
<LIEN_TXT idtxt="JORFTEXT000052183012" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des cabinets dentaires (IDCC n° 1619)"/>
<LIEN_TXT idtxt="JORFTEXT000052183029" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'hôtellerie de plein air (IDCC n° 1631)"/>
<LIEN_TXT idtxt="JORFTEXT000052183041" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des espaces de loisirs, d'attractions et culturels (IDCC n° 1790)"/>
<LIEN_TXT idtxt="JORFTEXT000052183053" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des sociétés d'assistance (IDCC n° 1801)"/>
<LIEN_TXT idtxt="JORFTEXT000052183070" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des professions regroupées du cristal, du verre et du vitrail (IDCC n° 1821)"/>
<LIEN_TXT idtxt="JORFTEXT000052183087" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié (IDCC n° 1875)"/>
<LIEN_TXT idtxt="JORFTEXT000052183104" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des organismes de tourisme (IDCC n° 1909)"/>
<LIEN_TXT idtxt="JORFTEXT000052183121" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des industries de la transformation des volailles (IDCC n° 1938)"/>
<LIEN_TXT idtxt="JORFTEXT000052183138" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des hôtels, cafés, restaurants (IDCC n° 1979)"/>
<LIEN_TXT idtxt="JORFTEXT000052183155" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la pharmacie d'officine (IDCC n° 1996)"/>
<LIEN_TXT idtxt="JORFTEXT000052183172" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie (IDCC n° 2002)"/>
<LIEN_TXT idtxt="JORFTEXT000052183189" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale du golf (IDCC n° 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000052183206" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'édition (IDCC n° 2121)"/>
<LIEN_TXT idtxt="JORFTEXT000052183223" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective des entreprises de courtage d'assurances et/ou de réassurances (IDCC n° 2247)"/>
<LIEN_TXT idtxt="JORFTEXT000052183240" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises d'architecture (IDCC n° 2332)"/>
<LIEN_TXT idtxt="JORFTEXT000052183257" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale du personnel des agences générales d'assurances (IDCC n° 2335)"/>
<LIEN_TXT idtxt="JORFTEXT000052183274" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse-sellerie, gainerie, bracelets en cuir (IDCC n° 2528)"/>
<LIEN_TXT idtxt="JORFTEXT000052183291" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de branche des sociétés concessionnaires ou exploitantes d'autoroutes ou d'ouvrages routiers (IDCC n° 2583)"/>
<LIEN_TXT idtxt="JORFTEXT000052183308" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises du secteur privé du spectacle vivant (IDCC n° 3090)"/>
<LIEN_TXT idtxt="JORFTEXT000052183320" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la Banque Populaire (IDCC n° 3210)"/>
<LIEN_TXT idtxt="JORFTEXT000052183337" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des salariés du négoce des matériaux de construction (IDCC n° 3216)"/>
<LIEN_TXT idtxt="JORFTEXT000052183354" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée (IDCC n° 3230)"/>
<LIEN_TXT idtxt="JORFTEXT000052183372" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de l'industrie et des services nautiques (IDCC n° 3236)"/>
<LIEN_TXT idtxt="JORFTEXT000052183390" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale de la presse quotidienne et hebdomadaire en régions (IDCC n° 3242)"/>
<LIEN_TXT idtxt="JORFTEXT000052183407" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des opérateurs de voyages et des guides (IDCC n° 3245)"/>
<LIEN_TXT idtxt="JORFTEXT000052183425" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la branche de la presse quotidienne nationale (IDCC nos 0214, 0394, 0306 et 0509)"/>
<LIEN_TXT idtxt="JORFTEXT000052183443" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans le secteur des sociétés d'assurances"/>
<LIEN_TXT idtxt="JORFTEXT000052183464" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective du personnel des cabinets médicaux (IDCC n° 1147)"/>
<LIEN_TXT idtxt="JORFTEXT000052183481" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des organismes de tourisme social et familial (IDCC n° 1316)"/>
<LIEN_TXT idtxt="JORFTEXT000052183495" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée (IDCC n° 3230)"/>
<LIEN_TXT idtxt="JORFTEXT000052183510" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective de la presse quotidienne nationale (IDCC nos 0214, 0394, 0306 et 0509)"/>
<LIEN_TXT idtxt="JORFTEXT000052183523" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale du personnel des agences générales d'assurances (IDCC n° 2335)"/>
<LIEN_TXT idtxt="JORFTEXT000052183539" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des professions regroupées du cristal, du verre et du vitrail (IDCC n° 1821)"/>
<LIEN_TXT idtxt="JORFTEXT000052183555" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de la miroiterie, de la transformation et du négoce du verre (IDCC n° 1499)"/>
<LIEN_TXT idtxt="JORFTEXT000052183572" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de la boulangerie-pâtisserie (entreprises artisanales) (IDCC n° 0843)"/>
<LIEN_TXT idtxt="JORFTEXT000052183586" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'industrie du pétrole (IDCC n° 1388)"/>
<LIEN_TXT idtxt="JORFTEXT000052183602" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective des entreprises de courtage d'assurances et/ou de réassurances (IDCC n° 2247)"/>
<LIEN_TXT idtxt="JORFTEXT000052183618" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de la pharmacie d'officine (IDCC n° 1996)"/>
<LIEN_TXT idtxt="JORFTEXT000052183637" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans le secteur des sociétés d'assurances"/>
<LIEN_TXT idtxt="JORFTEXT000052183657" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale pour les entreprises artistiques et culturelles (IDCC n° 1285)"/>
<LIEN_TXT idtxt="JORFTEXT000052183675" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des entreprises du secteur privé du spectacle vivant (IDCC n° 3090)"/>
<LIEN_TXT idtxt="JORFTEXT000052183693" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale du golf (IDCC n° 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000052183707" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié (IDCC n° 1875)"/>
<LIEN_TXT idtxt="JORFTEXT000052183720" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie (IDCC n° 2002)"/>
<LIEN_TXT idtxt="JORFTEXT000052183738" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de la production et de la transformation des papiers et cartons (IDCC n° 3238)"/>
<LIEN_TXT idtxt="JORFTEXT000052183752" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse-sellerie, gainerie, bracelets en cuir (IDCC n° 2528)"/>
<LIEN_TXT idtxt="JORFTEXT000052183766" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective de la bijouterie, joaillerie, orfèvrerie, horlogerie (BJOH) (IDCC n° 3251)"/>
<LIEN_TXT idtxt="JORFTEXT000052183783" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des sociétés d'assistance (IDCC n° 1801)"/>
<LIEN_TXT idtxt="JORFTEXT000052183795" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'hôtellerie de plein air (IDCC n° 1631)"/>
<LIEN_TXT idtxt="JORFTEXT000052183807" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des hôtels, cafés, restaurants (IDCC n° 1979)"/>
<LIEN_TXT idtxt="JORFTEXT000052183821" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale du commerce des articles de sports et d'équipements de loisirs (IDCC n° 1557)"/>
<LIEN_TXT idtxt="JORFTEXT000052183835" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes (IDCC n° 1607)"/>
<LIEN_TXT idtxt="JORFTEXT000052183848" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des entreprises de logistique de communication écrite directe (IDCC n° 1611)"/>
<LIEN_TXT idtxt="JORFTEXT000052183864" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière (IDCC n° 1513)"/>
<LIEN_TXT idtxt="JORFTEXT000052183882" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des industries de la transformation des volailles (IDCC n° 1938)"/>
<LIEN_TXT idtxt="JORFTEXT000052183896" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'édition (IDCC n° 2121)"/>
<LIEN_TXT idtxt="JORFTEXT000052183915" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'industrie de la fabrication des ciments (IDCC n° 3233)"/>
<LIEN_TXT idtxt="JORFTEXT000052183929" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des remontées mécaniques et domaines skiables (IDCC n° 0454)"/>
<LIEN_TXT idtxt="JORFTEXT000052183945" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'industrie et des services nautiques (IDCC n° 3236)"/>
<LIEN_TXT idtxt="JORFTEXT000052183962" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de branche des sociétés concessionnaires ou exploitantes d'autoroutes ou d'ouvrages routiers (IDCC n° 2583)"/>
<LIEN_TXT idtxt="JORFTEXT000052183978" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des opérateurs de voyages et des guides (IDCC n° 3245)"/>
<LIEN_TXT idtxt="JORFTEXT000052183992" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de l'industrie de la chaussure et des articles chaussants (IDCC n° 1580)"/>
<LIEN_TXT idtxt="JORFTEXT000052184006" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes (IDCC n° 1534)"/>
<LIEN_TXT idtxt="JORFTEXT000052184020" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des salariés du négoce des matériaux de construction (IDCC n° 3216)"/>
<LIEN_TXT idtxt="JORFTEXT000052184036" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France (IDCC n° 1558)"/>
<LIEN_TXT idtxt="JORFTEXT000052184049" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale de la restauration rapide (IDCC n° 1501)"/>
<LIEN_TXT idtxt="JORFTEXT000052184062" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des cabinets dentaires (IDCC n° 1619)"/>
<LIEN_TXT idtxt="JORFTEXT000052184076" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des entreprises d'architecture (IDCC n° 2332)"/>
<LIEN_TXT idtxt="JORFTEXT000052184090" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des organismes de tourisme (IDCC n° 1909)"/>
<LIEN_TXT idtxt="JORFTEXT000052184103" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective du personnel des cabinets médicaux (IDCC n° 1147)"/>
<LIEN_TXT idtxt="JORFTEXT000052184117" titretxt="Arrêté du 17 juillet 2025 fixant la liste des organisations professionnelles d'employeurs reconnues représentatives dans la convention collective nationale des espaces de loisirs, d'attractions et culturels (IDCC n° 1790)"/>
<LIEN_TXT idtxt="JORFTEXT000052184136" titretxt="Arrêté du 26 août 2025 fixant le montant de la dotation annuelle 2025 attribuée aux conseils nationaux professionnels"/>
<LIEN_TXT idtxt="JORFTEXT000052184157" titretxt="Arrêté du 27 août 2025 modifiant l'arrêté du 27 octobre 2014 relatif à la vérification du niveau de maîtrise de la langue française pour l'application des articles L. 4111-2-I et I bis, L. 4221-12 et L. 4221-9 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000052184176" titretxt="Arrêté du 29 août 2025 modifiant l'arrêté du 24 novembre 2021 limitant l'utilisation de médicaments de thérapie génique indiqués dans le traitement des enfants atteints de leucodystrophie métachromatique à certains établissements de santé en application des dispositions de l'article L. 1151-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000052184199" titretxt="Arrêté du 1er septembre 2025 relatif à la reconnaissance des centres de santé et des maisons de santé pluriprofessionnelles comme lieux de stage pour l'accueil des étudiants de 3e cycle de médecine"/>
<LIEN_TXT idtxt="JORFTEXT000052184209" titretxt="Arrêté du 2 septembre 2025 portant extension de l'avenant n° 2 du 18 décembre 2024 à l'accord collectif du 20 avril 2016 portant modification du décret n° 55-1297 du 3 octobre 1955 concernant les garanties décès et invalidité des salariés relevant des professions des transports"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184220" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2025-880 du 3 septembre 2025 relative au crédit à la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000052184230" titretxt="Ordonnance n° 2025-880 du 3 septembre 2025 relative au crédit à la consommation"/>
<LIEN_TXT idtxt="JORFTEXT000052184566" titretxt="Décision du 1er septembre 2025 portant délégation de signature (service de contrôle budgétaire et comptable ministériel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184594" titretxt="Décret n° 2025-881 du 3 septembre 2025 relatif à l'accompagnement de la mobilité des militaires et de leurs familles"/>
<LIEN_TXT idtxt="JORFTEXT000052184600" titretxt="Décret n° 2025-882 du 3 septembre 2025 relatif à l'extension du périmètre d'application du mécanisme de réparation confié à la commission nationale indépendante de reconnaissance et de réparation des préjudices subis par les harkis, les autres personnes rapatriées d'Algérie anciennement de statut civil et de droit local et les membres de leurs familles"/>
<LIEN_TXT idtxt="JORFTEXT000052184747" titretxt="Arrêté du 3 septembre 2025 modifiant l'arrêté du 30 avril 2007 portant application des dispositions du décret n° 2007-640 du 30 avril 2007 fixant les conditions et les modalités de règlement des frais occasionnés par les changements de résidence des militaires"/>
<LIEN_TXT idtxt="JORFTEXT000052184758" titretxt="Décision du 2 septembre 2025 portant délégation de signature (commissariat au numérique de défense)"/>
<LIEN_TXT idtxt="JORFTEXT000052184770" titretxt="Décision du 2 septembre 2025 portant délégation de signature (service d'infrastructure de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184788" titretxt="Décret n° 2025-883 du 2 septembre 2025 modifiant le code des postes et des communications électroniques, le code général des impôts et le décret n° 2009-1340 du 29 octobre 2009"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184820" titretxt="Décision du 2 septembre 2025 portant délégation de signature (direction des transports ferroviaires et fluviaux et des ports)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184836" titretxt="Décret n° 2025-884 du 2 septembre 2025 relatif aux travaux de sondage ou de forage non destinés à un usage domestique en vue de la recherche, de la surveillance ou du prélèvement d'eau souterraine"/>
<LIEN_TXT idtxt="JORFTEXT000052184859" titretxt="Arrêté du 1er septembre 2025 autorisant par dérogation la mise à disposition sur le marché et l'utilisation par le grand public du produit « VECTOMAX FG » sur le territoire de la collectivité de Saint-Barthélemy pour une période de 180 jours"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184874" titretxt="Décision du 28 août 2025 portant délégation de signature (direction générale de la performance économique et environnementale des entreprises)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184891" titretxt="Décret du 3 septembre 2025 portant nomination de la directrice de l'information légale et administrative - Mme LEHIDEUX (Véronique)"/>
<LIEN_TXT idtxt="JORFTEXT000052184899" titretxt="Décret du 3 septembre 2025 portant nomination d'un conseiller maître en service extraordinaire à la Cour des comptes - M. POTTIER (Philippe)"/>
<LIEN_TXT idtxt="JORFTEXT000052184905" titretxt="Décret du 3 septembre 2025 portant nomination à la Commission d'accès aux documents administratifs"/>
<LIEN_TXT idtxt="JORFTEXT000052184910" titretxt="Arrêté du 26 août 2025 portant nomination d'une directrice régionale aux droits des femmes et à l'égalité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184913" titretxt="Décret du 2 septembre 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000052184918" titretxt="Décret du 2 septembre 2025 portant nomination (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000052184923" titretxt="Décret du 3 septembre 2025 portant nomination (Conseil d'Etat) - Mme BLONDY-TOURET (Anne)"/>
<LIEN_TXT idtxt="JORFTEXT000052184930" titretxt="Décret du 3 septembre 2025 portant nomination d'une conseillère d'Etat et de conseillers d'Etat en service ordinaire (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000052184940" titretxt="Arrêté du 28 août 2025 relatif à la dissolution d'une société d'exercice libéral à responsabilité limitée à associé unique et à la nomination d'une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184942" titretxt="Arrêté du 28 août 2025 relatif à une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184944" titretxt="Arrêté du 28 août 2025 relatif à la dissolution d'une société civile professionnelle et à la nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184946" titretxt="Arrêté du 28 août 2025 relatif à la dissolution d'une société civile professionnelle et à la nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184949" titretxt="Arrêté du 28 août 2025 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184951" titretxt="Arrêté du 28 août 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184953" titretxt="Arrêté du 29 août 2025 portant nominations au cabinet du ministre d'État, garde des sceaux, ministre de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000052184960" titretxt="Arrêté du 29 août 2025 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184962" titretxt="Arrêté du 29 août 2025 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184964" titretxt="Arrêté du 29 août 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184966" titretxt="Arrêté du 29 août 2025 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000052184968" titretxt="Arrêté du 2 septembre 2025 portant démission et nomination d'une personnalité pour siéger au sein du conseil d'administration de la commission d'urgence foncière de Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184971" titretxt="Décret du 3 septembre 2025 mettant fin aux fonctions d'une directrice des services actifs de la police nationale - Mme REGNAULT-DUBOIS (Pascale)"/>
<LIEN_TXT idtxt="JORFTEXT000052184980" titretxt="Décret du 3 septembre 2025 portant nomination d'un directeur des services actifs de la police nationale - M. REYMOND (Jean-Cyrille)"/>
<LIEN_TXT idtxt="JORFTEXT000052184990" titretxt="Arrêté du 1er septembre 2025 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052184998" titretxt="Décret du 3 septembre 2025 portant nomination du directeur général de l'Agence nationale pour la formation professionnelle des adultes - M. OHIER (Michaël)"/>
<LIEN_TXT idtxt="JORFTEXT000052185005" titretxt="Arrêté du 26 août 2025 portant nomination au conseil de surveillance du fonds de cessation anticipée d'activité des travailleurs de l'amiante"/>
<LIEN_TXT idtxt="JORFTEXT000052185007" titretxt="Arrêté du 2 septembre 2025 portant nomination au conseil d'administration de l'établissement public chargé de la formation professionnelle des adultes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185010" titretxt="Arrêté du 26 août 2025 portant nomination à la commission de l'hébergement touristique marchand du groupement d'intérêt économique « Atout France, agence de développement touristique de la France »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185013" titretxt="Décret du 3 septembre 2025 portant nomination du délégué à l'expertise nucléaire de défense et de sécurité - M. FAURY (Etienne)"/>
<LIEN_TXT idtxt="JORFTEXT000052185020" titretxt="Décret du 3 septembre 2025 portant nomination d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000052185030" titretxt="Arrêté du 11 août 2025 portant admission à la retraite (ingénieurs civils de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185033" titretxt="Décret du 3 septembre 2025 portant nomination de la directrice générale de la démocratie culturelle, des enseignements et de la recherche - Mme PERES (Naomi)"/>
<LIEN_TXT idtxt="JORFTEXT000052185041" titretxt="Décret du 3 septembre 2025 portant nomination de la présidente par intérim de l'Institut national de l'audiovisuel - Mme CHAUVEAU (Agnès)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de la décentralisation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185052" titretxt="Arrêté du 27 août 2025 portant nomination du directeur régional de la mer et du littoral de Corse"/>
<LIEN_TXT idtxt="JORFTEXT000052185054" titretxt="Arrêté du 3 septembre 2025 portant cessation de fonctions au cabinet du ministre de l'aménagement du territoire et de la décentralisation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185062" titretxt="Décret du 3 septembre 2025 portant nomination d'un directeur à l'administration centrale - M. LEBRUN-DAMIENS (Emmanuel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185071" titretxt="Décret du 3 septembre 2025 portant nomination au conseil d'administration de l'Agence de l'environnement et de la maîtrise de l'énergie - Mme LAFERRERE (Geneviève)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185082" titretxt="Arrêté du 1er septembre 2025 portant nomination au comité national des indications géographiques protégées, labels rouges et spécialités traditionnelles garanties de l'Institut national de l'origine et de la qualité"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé, des solidarités et des familles</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185086" titretxt="Arrêté du 2 septembre 2025 portant extension d'un avenant à la convention collective nationale des entreprises de courtage d'assurances et/ou de réassurances (n° 2247)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185100" titretxt="Avis relatif à l'extension d'un avenant à l'accord national instaurant un régime de prévoyance et de santé complémentaire en agriculture"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Commission d'enrichissement de la langue française</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185107" titretxt="Vocabulaire de la mode"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185111" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000052185113" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185116" titretxt="Rapports au parlement"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185121" titretxt="Avis de vacance d'un emploi d'expert de haut niveau (groupe II)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185141" titretxt="Avis de recrutement d'un travailleur handicapé par la voie contractuelle dans le corps des adjoints administratifs du ministère de la justice au titre de l'année 2025"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185148" titretxt="Situation mensuelle de l'Etat (juillet 2025)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000052185153" titretxt="Demandes de changement de nom (Accès protégé textes 164 à 177)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
